RubyGems Navigation menu

dm-sqlserver-adapter 1.1.0

Microsoft SQL Server Adapter for DataMapper

Gemfile
          gem 'dm-sqlserver-adapter', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install dm-sqlserver-adapter -v 1.1.0
  
  
  
  
  
  
  

Total downloads 13,076

For this version 1,491

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - September 14, 2011 (8 KB)
  2. 1.2.0.rc2 - September 20, 2011 (8 KB)
  3. 1.1.0 - March 16, 2011 (8 KB)
  4. 1.1.0.rc3 - March 10, 2011 (8 KB)
  5. 1.1.0.rc1 - February 28, 2011 (8 KB)
Show all versions (11 total)